Bug 1277111 - Review Request: golang-github-fatih-pool - Connection pool for Go's net.Conn interface
Review Request: golang-github-fatih-pool - Connection pool for Go's net.Conn ...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lokesh Mandvekar
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 1277107
  Show dependency treegraph
 
Reported: 2015-11-02 06:51 EST by Jan Chaloupka
Modified: 2016-01-26 13:15 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-26 13:15:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
lsm5: fedora‑review+


Attachments (Terms of Use)

  None (edit)
Description Jan Chaloupka 2015-11-02 06:51:41 EST
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-fatih-pool/golang-github-fatih-pool.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-fatih-pool/golang-github-fatih-pool-0-0.1.gitcba550e.fc20.src.rpm

Description: Connection pool for Go's net.Conn interface

Fedora Account System Username: jchaloup

Koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=11670958

$ rpmlint golang-github-fatih-pool-0-0.1.gitcba550e.fc20.src.rpm golang-github-fatih-pool-devel-0-0.1.gitcba550e.fc20.noarch.rpm golang-github-fatih-pool-unit-test-devel-0-0.1.gitcba550e.fc20.x86_64.rpm
golang-github-fatih-pool-devel.noarch: W: spelling-error %description -l en_US gopkg -> go pkg, go-pkg, GOP
golang-github-fatih-pool-unit-test-devel.x86_64: W: spelling-error %description -l en_US gopkg -> go pkg, go-pkg, GOP
3 packages and 0 specfiles checked; 0 errors, 2 warnings.
Comment 1 Lokesh Mandvekar 2015-11-06 09:34:17 EST
- package conforms to current golang guidelines
- license correct and valid
- only sources installed

package approved.
Comment 2 Gwyn Ciesla 2015-11-06 10:30:38 EST
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/golang-github-fatih-pool
Comment 3 Fedora Update System 2015-11-07 13:38:44 EST
golang-github-fatih-pool-0-0.1.gitcba550e.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-9ca1c098be
Comment 4 Fedora Update System 2015-11-07 13:38:49 EST
golang-github-fatih-pool-0-0.1.gitcba550e.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-2528f5831c
Comment 5 Fedora Update System 2015-11-08 07:26:27 EST
golang-github-fatih-pool-0-0.1.gitcba550e.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-fatih-pool'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-eca558d84c
Comment 6 Fedora Update System 2015-11-08 08:23:38 EST
golang-github-fatih-pool-0-0.1.gitcba550e.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-fatih-pool'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-9ca1c098be
Comment 7 Fedora Update System 2015-11-08 13:47:56 EST
golang-github-fatih-pool-0-0.1.gitcba550e.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update golang-github-fatih-pool'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-2528f5831c

Note You need to log in before you can comment on or make changes to this bug.